/*
	WOOCOMMERCE CUSTOM STYLE
*/

.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea {
	border: .1rem solid #CCC;
	font-size: 1.6rem;
	padding: 1rem 0;
	text-indent: 1rem;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	color: grey;	
}

.woocommerce form .form-row input.input-text:focus, 
.woocommerce form .form-row textarea:focus {
	border: .1rem solid #000;
}

.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woocommerce table.my_account_orders .button,
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
	background: #000;
	border: .1rem solid transparent;	
	color: #FFF;
	text-transform: uppercase;
}

.woocommerce #respond input#submit:hover, 
.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover,
.woocommerce table.my_account_orders .button:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover {
	background: #FFF;
	border: .1rem solid #000;
	color: #000;
}

.woocommerce .cart .button, 
.woocommerce .cart input.button {
	font-weight: lighter;	
}

.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a {
	margin: .5rem;
}

.woocommerce-MyAccount-content p > a {
	color: #000;
}

.woocommerce-MyAccount-content .title {
	text-align: center;
}

.woocommerce-MyAccount-content .bonjour {
	text-align: center;
}

.woocommerce-MyAccount-content .bonjour a,
.woocommerce table.shop_table td a {
	color: #000;
	text-decoration: none;
}

.woocommerce-MyAccount-navigation {
	padding: 5rem 0 2.5rem 0;
}

.woocommerce-MyAccount-navigation ul li {
	text-align: center;
}

.woocommerce-MyAccount-navigation-link.is-active a {
	font-weight: bold;
}

.woocommerce-MyAccount-navigation ul li a {
	color: #000;
	font-size: 1.6rem;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
}

.woocommerce-order-details__title,
.woocommerce-column__title {
	color: #000;
	font-size: 2rem;
	font-weight: 200;
	line-height: normal;
	margin-bottom: 1.5rem;
}

.woocommerce-Address-title .button {
	margin-top: 1.5rem;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	display: table;
	margin: 0 auto;
}

address {
	font-size: 1.4rem;
	font-weight: lighter;
	line-height: normal;
}

.woocommerce-MyAccount-content form .button {
	margin-top: 2.5rem;
}

.woocommerce-form-row {
	margin-bottom: 1.5rem;
}

fieldset legend {
	font-size: 1.1rem;
	font-weight: lighter;
}

.woocommerce table.my_account_orders td, .woocommerce table.my_account_orders th {
	padding: 1rem;
}

.woocommerce-privacy-policy-text a {
	color: #000;
	text-decoration: none;
}

.woocommerce-order-details {
	margin-top: 2.5rem;
}

.woocommerce-table__product-name.product-name a {
	color: #000;
	text-decoration: none;
}

.woocommerce-customer-details {
	margin-top: 5rem;
}

.woocommerce .woocommerce-customer-details address {
	font-size: 1.6rem;
	line-height: 3rem;
	width: auto;
}

.woocommerce-customer-details--email {
	align-items: center;
	display: flex;
	font-size: 1.2rem;
	word-break: break-word;
}

.woocommerce-info {
	color: #000;
	font-size: 1.4rem;
	font-weight: lighter;
	text-align: center;
}

.woocommerce-Message.woocommerce-Message--info.woocommerce-info .button {
	margin-bottom: 1.5rem;
}

.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message {
	border: none;
	display: flex;
	flex-direction: column;
	font-size: 1.4rem;
	font-weight: lighter;
	line-height: normal;
	padding: 1rem;
	text-align: center;
	text-transform: uppercase;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
	background: none;
}

.noticesWrapper {
	padding: 0;
}

.noticesContent {
	text-align: left;
}

.noticesContent a  {
	color: #000;
}

.woocommerce-cart .noticesContent {
	text-align: center;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	content: none;
}

.woocommerce table.my_account_orders td a, .woocommerce table.my_account_orders th a {
	color: #000;
}

.woocommerce table.shop_table {
	margin: 0;
}

.order-again a.button {
	margin-top: 1.5rem;
}

.woocommerce-error li, .woocommerce-info li, .woocommerce-message li {
	font-weight: 300;
	margin: 0;
	text-align: center;
}

.woocommerce-cart .woocommerce table.shop_table {
	border: none;
}

.cart-collaterals {
	margin-top: 5rem;
}

.woocommerce table.cart td.actions .coupon .input-text+.button {
	margin-bottom: 1.5rem;
}

.woocommerce form .form-row label {
	font-weight: 300;
	text-transform: uppercase;
}

#order_review_heading {
	border-top: .1rem solid #d5dade;
	margin-top: 5rem;
	margin-bottom: 0;
	padding: 2.5rem 0;
}

#add_payment_method #payment, 
.woocommerce-cart #payment, 
.woocommerce-checkout #payment {
	background: none;
}

.woocommerce .woocommerce-form-login__rememberme,
.woocommerce-form__label-for-checkbox,
.wc_payment_method {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1.5rem;
}

.woocommerce .woocommerce-form-login__rememberme input:not([type="submit"]),
.woocommerce .woocommerce-form__label-for-checkbox input:not([type="submit"]),
.wc_payment_method  input:not([type="submit"]) {
	margin: 0 1rem 0 0;
	width: auto;
}

.woocommerce .woocommerce-checkout-review-order-table.shop_table th,
.woocommerce table.shop_table td,
.woocommerce table.shop_table th {
	padding: 2rem 1rem;
	text-transform: uppercase;
}

.woocommerce .woocommerce-checkout-review-order-table.shop_table .order-total span {
	color: #000;
}

.woocommerce-Address-title h3,
.woocommerce-MyAccount-content h3 {
	font-size: 2rem;
	margin: 2rem 0;
	text-align: left;
}

.woocommerce table.shop_table td a {
	color: #fff;
}

.tabsAccount a.button {
	font-size: 1.4rem;
}

.woocommerce-Address-title a.button {
	font-size: 1.4rem;
}

.woocommerce-Addresses.addresses address {
	margin-top: 1rem;
}

.woocommerce table.shop_table {
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0;
}

.payment_box {
	flex-basis: 100%;
	max-width: 100%;
}

p.lost_password {
	margin-top: 1.5rem;
}

.woocommerce form.register p,
p.lost_password a {
	color: #000;
	font-weight: 300;
	text-decoration: none;
}

#customer_login .loginTitle {
	font-size: 2.8rem;
}

#order_comments {
	background: #FFF;
    border: .1rem solid #d5dade;
    border-radius: .5rem;
    font-style: italic;
    font-weight: lighter;
    max-width: 100%;
    padding: 1rem 0;
    text-indent: 1rem;
    width: 100%;
}

.woocommerce-thankyou-order-received {
	font-size: 2rem;
	font-weight: bold;
	margin-bottom: 2.5rem;
	text-align: center;
}

.woocommerce ul.order_details li {
	font-size: 1.2rem;
	margin-bottom: 1.5rem;
	text-align: center;
}

.woocommerce-order-overview__email.email {
	word-break: break-word;
} 

.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th {
	font-weight: 400;
}

.woocommerce .woocommerce-order-details .amount {
	color: #000;
}

/* BOUTIQUE ------------------------------------------------------------------------------------------*/

	
a.button.wc-backward {
	display: table;
	margin: 0 auto;
}

.woocommerce td.product-name dl.variation:last-child {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.woocommerce td.product-name dl.variation dt {
	flex-basis: 35%;
	max-width: 35%;
	text-align: left;
}

.woocommerce td.product-name dl.variation dd {
	flex-basis: 50%;
	max-width: 50%;
}

.woocommerce td.product-name dl.variation p span {
	font-size: 1.4rem;
}

.woocommerce-order-received .radio, .checkbox {
	padding: 0;
}

.woocommerce-table__product-table.product-total,
.woocommerce-table__product-total.product-total {
	text-align: right;
}

.woocommerce .woocommerce-order-details td:last-child {
	text-align: right;
}

.woocommerce table.shop_table th, tr, th, td, 
.woocommerce table.shop_table tbody th, 
.woocommerce table.shop_table tfoot td, 
.woocommerce table.shop_table tfoot th, 
.woocommerce table.shop_table td a {
	font-size: 1.4rem;
}

.cart_totals h2 {
	font-size: 1.8rem;
	margin-bottom: 2.5rem;
	text-transform: uppercase;
}

@media screen and (min-width : 375px) {
	
}


@media screen and (min-width : 425px) {
	
}

@media screen and (min-width : 768px) {

	.woocommerce-account .woocommerce-MyAccount-content {
		float: none;
		width: 100%;
	}
	
	.tabsAccount {
		align-items: flex-start;
		display: flex;
		justify-content: flex-start;
		padding-top: 5rem;
	}
	
	.tabsAccount nav {
		flex-basis: 30%;
		max-width: 30%;
	}
	
	.tabsAccount nav ul {
		background: #f7f7f7;
	}
	
	.tabsAccount nav ul li {
		border-bottom: .1rem solid #d5dade;
		margin: 0;
		padding: 1rem 0 1rem 1rem;
	}
	
	.tabsAccount nav ul li:first-child {
		border-top: .1rem solid #d5dade;
	}
	
	.woocommerce-MyAccount-navigation-link.is-active {
		background: #FFF;
		position: relative;
	}
	
	.woocommerce-MyAccount-navigation-link.is-active:after {
		background: #FFF;
		content: '';
		height: 100%;
		position: absolute;
		right: -0.1rem;
		top: 0;
		width: 1rem;
	}
	
	.woocommerce-MyAccount-navigation-link.is-active a {
		font-weight: normal;
	}
	
	.tabsAccount > div {
		border: .1rem solid #d5dade;
		flex-basis: 60%;
		max-width: 60%;
		padding: 2rem;
	}
	
	.woocommerce-MyAccount-navigation {
		padding: 0;
	}
	
	.woocommerce-MyAccount-navigation ul li {
		text-align: left;
	}
	
	.addresses > div {
		margin-bottom: 2.5rem;
	}
	
	.woocommerce-Address-title .button {
		margin: 1.5rem 0 0 0;
	}
	
	.woocommerce table.shop_table td a {
		font-size: 1.4rem;
	}

	#add_payment_method table.cart td.actions .coupon .input-text, 
	.woocommerce-cart table.cart td.actions .coupon .input-text, 
	.woocommerce-checkout table.cart td.actions .coupon .input-text {
		border-radius: .5rem;
		padding: .8rem;
	}
	
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		float: right;
	}
	
	.woocommerce-billing-fields__field-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.woocommerce-billing-fields__field-wrapper > .form-row {
		flex-basis: 47%;
		max-width: 47%;
	}
	
	#billing_company_field,
	#billing_country_field,
	#billing_address_1_field,
	#billing_address_2_field {
		flex-basis: 100%;
		max-width: 100%;
	}
	
	.woocommerce-additional-fields {
		margin-top: 5rem;
	}
	
	.woocommerce .woocommerce-checkout-review-order-table.shop_table .product-name,
	.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th {
		width: 20rem;
	}

	.woocommerce table.shop_table th, tr, th, td, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table td a {
		font-size: 1.4rem;
		color: #000;
	}
	
	.woocommerce ul.order_details {
		display: table;
		margin: 0 auto;
	}
	
	.woocommerce .woocommerce-order-details,
	.woocommerce .woocommerce-customer-details {
		margin: 3rem auto 0;
		max-width: 60rem;
	}
	
	.woocommerce .woocommerce-customer-details .woocommerce-column__title {
		text-align: left;
	}
	
	.woocommerce .woocommerce-customer-details address {
		border: none;
		padding: 0;
		text-align: left;
	}
	
	.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before {
		left: 0;
		line-height: 2.5rem;
		margin: 0;
	}
	
	.woocommerce-customer-details--email {
		position: relative;
	}
	
	.woocommerce .woocommerce-customer-details 
	.woocommerce-customer-details--email, 
	.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone {
		padding: 0 0 0 2rem;
	}
	
	.woocommerce ul.order_details li strong {
		font-size: 1.2rem;
		font-weight: bold;
	}

	/* BOUTIQUE ------------------------------------------------------------------------------------------*/
	
	
}

@media screen and (min-width : 992px) {
	
	.tabsAccount,
	.woocommerceCart {
		max-width: 95%;
		margin: 0 auto;
	}

	.woocommerce table.shop_table th, tr, th, td, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
		font-size: 1.4rem;
		font-weight: 400;
	}	

	.woocommerce table.cart td.actions {
		padding: 5rem 0 0 0;
	}
	
	.woocommerce-cart table.cart td.actions .coupon .input-text {
		width: 20rem;
	}
	
	.woocommerce table.shop_table.woocommerce-cart-form__contents tbody td {
		padding: 3rem 1.2rem;
	}
	
	.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		font-size: 1.6rem;
		font-weight: bold;
		float: none;
		padding: 1.5rem 0;
		width: 100%;
	}
	
	.woocommerce .cart-collaterals, 
	.woocommerce-page .cart-collaterals {
		display: flex;
		justify-content: flex-end;
	}
	
	.woocommerce .cart-collaterals .infoCart,
	.woocommerceCartCollaterals {
		flex-basis: 50%;
		max-width: 50%;
	}
	
	.woocommerce table.shop_table tbody:first-child tr:first-child th,
	.woocommerce-cart .cart-collaterals .cart_totals tr th {
		padding: 1rem 0;
	}
	
	.woocommerce table.shop_table tbody:first-child tr:first-child td,
	.woocommerce-cart .cart-collaterals .cart_totals tr td {
		text-align: right;
	}

	.woocommerce-additional-fields {
		margin-top: 0;
	}

	.woocommerce table.cart td.actions .coupon {
		margin-right: 2.5rem;
	}

	/* BOUTIQUE ------------------------------------------------------------------------------------------*/
	

	
	
	
}

@media screen and (min-width : 1024px) {
	
}

@media screen and (min-width : 1200px) {
	
	
}

@media screen and (min-width : 1280px) {
	
}

@media screen and (min-width : 1440px) {
	
}

@media screen and (min-width : 1560px) {
	
}

@media screen and (min-width : 1680px) {
	
}


